• 你这个完全就跟windows没啥关系. 正确的姿势是: 下载mingw的ruby安装, 然后安装Devkit, 然后到rubygems 网站下载新的rubygems 安装(因为默认的版本太低没法用). 接着如果gem安装不成功比如bcrypt等, 请用 gem install --platform=ruby. 然后就没问题了, 当然win下面的ruby速度是很慢的.因为不像python,php用VC编译.

  • 楼主现在一定在拥抱elm吧😎